Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-4290

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2013-4290
Last Modified 24 Apr 2014 12:56:54
Published 18 Apr 2014 10:55:25
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-4290

Summary

Stack-based buffer overflow in OpenJPEG before 1.5.2 allows remote attackers to have unspecified impact via unknown vectors to (1) lib/openjp3d/opj_jp3d_compress.c, (2) bin/jp3d/convert.c, or (3) lib/openjp3d/event.c.

Vulnerable Systems

Application

  • Openjpeg 1.3

  • Openjpeg 1.4

  • Openjpeg 1.5

  • Openjpeg 1.5.1


References

SECUNIA - 57285

MLIST - [oss-security] 20140911 [seth.arnold () canonical com: CVE Requests openjpeg]

CONFIRM - http://openjpeg.googlecode.com/svn/tags/version.1.5.2/NEWS


Last Updated: 27 May 2016 11:05:01